import createNextJsObfuscator from "nextjs-obfuscator";

const withNextJsObfuscator = createNextJsObfuscator({disableConsoleOutput: true, debugProtection: true}, {});

const nextConfig = withNextJsObfuscator({
  eslint: {
    ignoreDuringBuilds: true,
  },
});

export default nextConfig;